<?xml version="1.0" encoding="utf-8"?>
<!-- Created by Eloa, Quib and Talyns -->
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Titlebar" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,fixed" PackSizeProp="0000/0001,0002/0003" RStyleDefault="/FrameStyles.title_gold" ScrollExtent="484,18" Size="484,18" OnHide="Parent.TM_Plugins.OnHideTitlebar.Activated=true QM_RestoreButton.Activated=true" OnShow="Parent.TM_Plugins.OnShowTitlebar.Activated=true">
<Button LocalTooltip="Close" Location="450,3" Name="WC_CloseButton_" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.close_button" Tooltip="Close" UserMovable="true" OnActivate="Activated=false Parent.Parent.OnHide=TM_OnHideBackup Parent.Parent.Visible=false Parent.Parent.OnHide=' ' TM_OnHideBackup=Parent.Parent.OnHide"></Button>
<Button CreatedBy="Eloa" LocalTooltip="Expand Quests" Location="434,3" Name="WC_HelpButton1" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.help_button" Tooltip="Expand Quests" UserMovable="true" Resize="484,597" OnActivate="Activated=false Visible=false Parent.WC_HelpButton2.Visible=true Parent.QM_MinimizeButton.Visible=true Parent.QM_RestoreButton.Visible=false Parent.Parent.Size=Resize Parent.Parent.EM_Quests.Visible=true"></Button>
<Button CreatedBy="Eloa" LocalTooltip="Collapse Quests" Location="434,3" Name="WC_HelpButton2" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.help_button" Tooltip="Collapse Quests" UserMovable="true" OnActivate="Activated=false Visible=false Parent.WC_HelpButton1.Visible=true Parent.QM_MinimizeButton.Visible=true Parent.QM_RestoreButton.Visible=false Parent.Parent.Size=484,597 Parent.Parent.EM_Quests.Visible=false" Visible="false"></Button>
<Image AbsorbsInput="false" Enabled="false" GetsInput="false" Location="16,7" Name="QM_MinimizeOverlay" ScrollExtent="7,7" Size="7,7" SourceRect="37,222,44,229" SourceResource="images/buttons_master.dds"/>
<Image AbsorbsInput="false" Enabled="false" GetsInput="false" Location="16,7" Name="QM_RestoreOverlay" ScrollExtent="7,7" Size="7,7" SourceRect="37,196,44,203" SourceResource="images/buttons_master.dds" Visible="false"/>
<Button LocalTooltip="Minimize" Location="12,3" Name="QM_MinimizeButton" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.options_button" Tooltip="Minimize" UserMovable="true" OnHide="Parent.QM_RestoreButton.Visible=true Parent.QM_MinimizeOverlay.Visible=false" OnShow="Parent.QM_MinimizeOverlay.Visible=true" OnActivate="Activated=false Parent.Parent.TM_Plugins.OnMinimizeWindow.Activated=true Visible=false Parent.Parent.Size=484,20 Parent.WC_HelpButton2.Activated=true"></Button>
<Button LocalTooltip="Restore" Location="12,3" Name="QM_RestoreButton" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.options_button" Tooltip="Restore" UserMovable="true" OnHide="Parent.QM_MinimizeButton.Visible=true Parent.QM_RestoreOverlay.Visible=false" OnShow="Parent.QM_RestoreOverlay.Visible=true" OnActivate="Activated=false Parent.Parent.TM_Plugins.OnRestoreWindow.Activated=true Visible=false Parent.Parent.Size=484,597 Parent.WC_HelpButton2.Activated=true" Visible="false"></Button>
<include>eq2map/window_pathfinder.xml</include>
</Page>
